PtexUtils::VecAccum< T, n > Struct Template Reference

`#include <PtexUtils.h>`

## Public Member Functions

| VecAccum ()
void | operator() (float *dst, const T *val, float weight)

## Detailed Description

template<typename T, int n>
struct PtexUtils::VecAccum< T, n >

Definition at line 233 of file PtexUtils.h.

## Constructor & Destructor Documentation

## VecAccum()

template<typename T , int n>

PtexUtils::VecAccum< T, n >::VecAccum | ( |  | ) |

inline

Definition at line 234 of file PtexUtils.h.

## Member Function Documentation

## operator()()

template<typename T , int n>

void PtexUtils::VecAccum< T, n >::operator() | ( | float * | dst,
|  | const T * | val,
|  | float | weight )

inline

Definition at line 235 of file PtexUtils.h.

The documentation for this struct was generated from the following file:

- PtexUtils.h